Error

two or more packages specified (spi inc libghc-crypto-random-prof)